/*!
Theme Name: Parklands
Description: A child theme of Morrison Hotel.
Template: morrison-hotel
*/

/* -------- Theme customization starts here -------- */

.site-header,
.fixed-yes #site-navigation,
.site-footer {
    background: #5d8bbf;
    background: -moz-linear-gradient(top,  #5d8bbf 0%, #144786 100%);
    background: -webkit-linear-gradient(top,  #5d8bbf 0%,#144786 100%);
    background: linear-gradient(to bottom,  #5d8bbf 0%,#144786 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d8bbf', endColorstr='#144786',GradientType=0 );
    }
    
#top-header {
    background: #fff;
    background: -moz-linear-gradient(top,  #fff 0%, #f1f1f1 100%);
    background: -webkit-linear-gradient(top,  #fff 0%,#f1f1f1 100%);
    background: linear-gradient(to bottom,  #fff 0%,#f1f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );
    }
    
#top-header .site-info, 
#top-header .site-follow {
    line-height:30px;
    color:#999;
    }
    
#top-header .site-info a, 
#top-header .site-follow a, 
#colophon a {
    color:#999;
    text-decoration: none;
    }
    
#top-header .site-info a:hover, 
#top-header .site-follow a:hover, 
#colophon a:hover,
.menu-footer-menu-container .menu li a:hover {
    color:#5d8bbf;
    }
    

    
.morrison-hotel-column {
    margin-bottom: 0.5em;
    }
    
.page .entry-footer {
    margin-top: 1em;
    }
    
.single-room .room-details {
    display:none;
    }
    
.widget ul {
    list-style: circle;
    margin-left:5px;
    padding-left:10px;
    }

    
#colophon h1, 
#colophon h2, 
#colophon h3, 
#colophon h4, 
#colophon h5, 
#colophon h6, 
#colophon h3.widget-title,
#colophon .textwidget {
    color: #fff !important;
    }
    
#colophon h3.widget-title {
    font-size: 0.9rem;
    }
    
.menu-footer-menu-container .menu {
    font-style: normal;
    }

    
@media (min-width: 992px) {
   .fixed-yes #masthead.left-aligned #site-navigation {
        width: 100%;
        padding-right:19%;
        }
        
    #top-header {
        display:none;
        max-height:30px;
        font-size: 0.8rem;
        }
        
    .single-room .room-description {
        margin-left:150px;
        }
        
    #page-carousel {
        margin-bottom: 1em;
        }
        
    #masthead {
        padding: 3.125em 0 1.250em;
        /* margin-bottom: 1em; */
        }
}